/* 进度条 */
.vue-element-progress{padding: 8px;}
.vue-element-progress .progress-item{padding: 15px;}
.vue-element-progress .progress-label{padding-bottom: 15px;}
.vue-element-progress .el-progress--line{display: flex; align-items: center;}
.vue-element-progress .progress-desc{display: flex; align-items: center; justify-content: center; padding-top: 15px; color: #AAADBA;}
.vue-element-progress .progress-desc span{color: #409EFF;}
.vue-element-progress .progress-desc .line{color: #AAADBA; font-size: 14px; padding: 0 10px;}
